EditAttachPrintable
r1 - 2014-08-12 - 16:39:47 - DeniseMcKinnonYou are here: TWiki >  Deployment Web > DeploymentTroubleshooting > IntegrationsTroubleshooting > IntegrationsTroubleshootingJazzandDOORS > JazzDOORSCheckingVersionCompatibilityforOSLCIntegrations

Checking version compatibility for any OSLC integrationsuc.png

Authors: IntegrationTroubleshootingTeam
Build basis: The Rational solution for Collaborative Lifecycle Management (CLM) 4.x, IBM Rational DOORS

For the IBM Rational DOORS and CLM product (Rational Quality Manager, Rational DOORS Next Generation, Rational Requirements Composer, Rational Team Concert) integrations, it is important to check the version compatibility.

Compatibility information for Rational DOORS

  1. In the following link under the System requirements tab, click on the Server option: http://www.ibm.com/software/products/en/ratidoor#tab_othertab2
  2. Then click on the Supported Software tab. This will give you the supported versions of the DOORS and other Rational tools.

Compatibility information for Rational DOORS Web Access

Similar to the above steps, for DOORS Web Access, the link below will provide the information.

http://www.ibm.com/software/products/en/ratidoorwebacce/#tab_othertab1

Related topics: Deployment web home

External links:

Additional contributors: BindiMandava

Edit | Attach | Printable | Raw View | Backlinks: Web, All Webs | History: r4 < r3 < r2 < r1 | More topic actions...
 
This site is powered by the TWiki collaboration platformCopyright © by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Contributions are governed by our Terms of Use. Please read the following disclaimer.
Ideas, requests, problems regarding the Deployment wiki? Create a new task in the RTC Deployment wiki project